[package]
name = "mkchroot"
version = "0.1.0"
author = "Chris Tusa <chris.tusa@leafscale.com>"
description = "Create chrooted test environment for Coral package manager"
license = "MIT"
url = "https://github.com/leafscale/coral"

[build]
entry = "src/main.reef"
output = "mkchroot"
output_dir = "build"
source_dirs = ["src"]

[docs]
output = "docs"
include_private = false
